.contact-map iframe {
    border: 10px solid#fff;
    width: 100%;
    box-sizing: border-box;
    height: 300px;
    margin: 35px 0;
}

.contact-title {
    font-size: 25px;
    color: #B25900;
    font-weight: bold;
    padding: 0 0 15px 5px;
    border-bottom: 1px solid #FFFFFF;
    margin: 0 0 30px;
}

.contact-title i {
    color: #555555;
    font-size: 23px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 7px 0;
}

.reminder {
    vertical-align: middle;
    display: inline-block;
    margin: 0 0 -2px 10px;
    font-size: 14px;
    color: #444;
    font-weight: normal;
}

/*------------ message ------------*/
.pub{
    color: #ff0000;
}
.btn-box{
    margin-bottom: 50px;
}
.message-list {}

.message-list li {
    margin: 0 0 20px;
    position: relative;
    transition: all .2s;
}

.message-question .author-box {
    display: table-cell;
    width: 90px;
    border-right: 1px dotted #AAAAAA;
}

.message-question {
    cursor: pointer;
    display: table;
    width: 100%;
    padding: 15px 60px 0 15px;
    position: relative;
    background: #FFFFFF;
    transition: all .2s;
    box-sizing: border-box;
}

.message-question:hover {
    background: #f7f2f6;
    transition: all .2s;
}

/*.message-question:after {
    content: "";
    width: 25px;
    height: 25px;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url('../../images/common/message/ic.png');
}

.message-list li.active .message-question:after {
    background-position: 0 100%;
}
*/
.message-question .title {
    display: table-cell;
    padding: 0 0 15px 25px;
    color: #444444;
    font-size: 18px;
    line-height: 1.5;
    font-weight: bold;
}

.message-question .date {
    font-size: 13px;
    color: #999999;
    line-height: 1.2;
}

.message-question .date b {
    display: block;
}

.message-answer {
    display: none;
    overflow: hidden;
    margin: 1px 0 0 0;
    background: #fff;
    position: relative;
    padding: 25px 60px 25px 130px;
}

.message-answer .title {
    position: absolute;
    font-size: 45px;
    line-height: 1;
    color: #000000;
    top: 50%;
    left: 28px;
    margin: -25px 0 0 0;
}

.message-answer .editor {
    color: #0E556E;
    font-size: 14px;
    line-height: 1.8;
}

